.no-underline {
    text-decoration: none;
}

    .no-underline:hover {
        text-decoration: none;
    }

ul {
    padding-left: 4em; /* adds space inside the li */
}

.page-container {
    display: flex;
    flex-direction: column;
    min-height: 100vh; /* full viewport height */
}

.content {
    flex: 1; /* pushes footer down */
}

.footer {
    background-color: #e0e0e0;
}

/* Float the image to the left and add spacing */
.float-image {
    float: right; /* Align image to the right */
    margin-left: 16px; /* Space between text and image */
    margin-bottom: 8px; /* Space below image */
     /* Optional: control image size */
    height: auto;
}

/* Ensure container clears the float */
.image-text-wrap::after {
    content: "";
    display: block;
    clear: both;
}

mud-carousel-height-506px {
    height: 506px;
}